Subject: [PATCH v2 00/17] Big OMAP I2C Cleanup

From: [email-masked] (Shubhrajyoti)
Date: Tue, 26 Jun 2012 16:21:30 +0530

On Thursday 14 June 2012 11:29 PM, Wolfram Sang wrote:
>> 	- removed dev_err() which was introduced on patch 09/17
> To prevent the list being flooded, I would appreciate if you could wait
> a few days to collect reviews before resending. It will take some time
> until I pick this series anyhow, because I want people to have time to
> donate Tested-by tags.
Felipe thats a good cleanup.
The series look good to me.

Also draining interrupt I had some queries.
Looks good to me.

I have tested it after rebasing.
Tested-by : Shubhrajyoti <[email-masked]>

Thanks,